.top-btn {
  display: flex !important;
  justify-content: flex-end !important;
}
.top-cht {
  color: #fff !important;
  border: 1px solid #fff !important;
}
.speck-chat {
  color: #000;
}

.my-portfolio-sec {
  padding: 70px 0px;
  background-color: #eaeaea;
}
.speck-chat {
  border: 1px solid #ad49d3 !important;
}
.pt-new-img {
  margin-top: 20px;
}

.pt-sec-new .nav-tabs .nav-link {
  width: 155px;
  color: #fff !important;
  background-color: #a30000;
  border-radius: 5px;
  margin-right: 20px;
  font-size: 16px;
  font-weight: 700;
}

.pt-sec-new .nav-tabs {
  border-bottom: 0;
}

.nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
  background-color: #0000;
  border: 1px solid #000;
}
.pt-portfolio-wrap {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  margin-top: 30px;
  display: grid;
}
.jun {
  visibility: hidden;
  position: absolute;
}
section.sec1-banner p {
  padding-top: 0rem;
}

.spek-btn1 {
  display: flex !important;
  justify-content: flex-end !important;
}
.imgFootpay {
  text-align: center;
  padding-top: 2rem;
}
footer .row {
  padding-top: 2rem;
}
.cont-info-parent {
  text-align: center;
}

/* featured in css start */
.featuredsec {
  background: url("../images/brandImgs/featurein_bg.webp") no-repeat;
  background-size: cover;
  padding: 2rem 0;
  text-align: center;
  filter: grayscale(100%);
}
.footer-awards ul li a img {
  filter: brightness(0) invert(1);
}
section.featuredsec ul {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.featuIn {
  padding: 0;
}

/* featured in css end */
section.sec4-work-usa {
  padding: 70px 0px;
  background-color: #eaeaea;
}
section.number {
  padding-top: 40px;
}

/* $animationSpeed: 40s; */

@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(calc(-250px * 7));
  }
}

.slider {
  height: 100px;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: auto;

  .slide-track {
    /* animation: scroll $animationSpeed linear infinite; */
    display: flex;
    width: calc(250px * 14);
  }
  .slide {
    height: 100px;
    width: 250px;
  }
}

/* Desktop responsive */

@media (max-width: 1600px) {
  section.sec1-banner h1 span {
    font-size: 50px;
    line-height: 56px;
  }
  section.sec1-banner h1 {
    font-size: 50px;
    line-height: 56px;
    margin-bottom: 40px;
  }
  .about-list li {
    font-size: 18px;
  }
}

@media (max-width: 1440px) {
  section.sec1-banner {
    height: auto;
  }
  section.sec2-about h2 {
    line-height: 55px;
  }
  .sec5-testi {
    padding: 0px 0;
  }
  .sec5-testi .container-fluid {
    padding: 4rem 7rem;
  }
}

@media (max-width: 1366px) {
  .navbar-brand img {
    max-width: 130px;
  }
  section.sec1-banner .row {
    padding: 10rem 0 5rem 0 !important;
  }
  .about-list li {
    font-size: 16px;
  }
  .about-list li i {
    font-size: 15px;
    padding: 5px 6px;
  }
  section.sec8-cta-form h4 {
    font-size: 55px;
  }
  section#footer-form {
    padding: 0px 0px 50px 0px;
  }
}

@media (max-width: 1280px) {
  header a.nav-link {
    font-size: 13px !important;
  }
}

@media (max-width: 1060px) {
  section.sec1-banner h1 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 20px;
  }
  section.sec1-banner h1 span {
    font-size: 40px;
    line-height: 50px;
  }
  .ratsite img {
    width: 85%;
  }
  .ratsite {
    min-height: 40px;
  }
  .socialleads_bann ul li {
    margin-right: 15px;
  }
  .socialleads_bann ul {
    align-items: center;
    flex-wrap: nowrap;
  }
  .ratings_cont h3 {
    font-size: 20px;
  }
  .ratings_rate img {
    width: 50px;
  }
  .ratings_rate p {
    font-size: 11px;
  }
  .about-list li {
    font-size: 14px;
  }
  .sec4-work-usa .img-fluid {
    display: block;
    margin-top: 25vh;
  }
  section.sec4-work-usa {
    padding-bottom: 0px;
  }
  .want-to-speak-sec {
    padding: 45px 0px;
  }
  .sec5-testi h3 {
    font-size: 37px;
    font-weight: 700;
  }
  section#footer-form {
    padding: 0px 0px 0px 0px;
  }
  header a.nav-link {
    font-size: 11px !important;
  }
}

/* Desktop responsive */

/* Tablet responsive */

@media (max-width: 960px) {
  .fold-btn {
    font-size: 18px;
    padding: 14px 1.4em;
  }
  section.sec2-about h2 {
    line-height: 40px;
    font-size: 32px;
  }
  .about-list li i {
    font-size: 11px;
    padding: 4px 5px;
  }
  .custom-list-item {
    display: flex;
    align-items: flex-start;
  }

  .custom-list-item i {
    color: #a259ff; /* adjust as needed */
    margin-right: 8px; /* spacing between icon and text */
    padding-top: 2px; /* aligns icon with top of text */
  }

  .custom-list-item span {
    display: inline-block;
    line-height: 1.5;
  }
  .sec4-work-usa .img-fluid {
    display: none;
  }
  .class-w {
    display: none;
  }
  .munique {
    margin-top: 10px;
  }
  section.sec4-work-usa {
    padding-bottom: 40px;
  }
  .sub-hadding-span {
    font-size: 22px !important;
  }
  .number-con h3 br {
    display: none;
  }
  .number-con h3 {
    font-size: 22px;
  }
  .number-con p {
    width: 90%;
  }
  .pt-sec-new .nav-tabs .nav-link {
    width: 115px;
  }
  button#nav-profile-tab {
    font-size: 14px;
  }
  section.Mistake-sec .row.align-items-center {
    gap: 25px;
  }
  .services-logs .row {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
  .services-logs .row .col-lg-2 {
    width: 18%;
  }
  .logo-h3 {
    font-size: 15px;
  }
  section.service-sec .container {
    margin-left: 85px;
  }
  section.sec7-faqs h3 {
    font-size: 40px;
  }
  section.sec8-cta-form h3 {
    font-size: 40px;
    line-height: 35px;
  }
  section.sec7-faqs {
    padding-bottom: 2rem;
  }
  ul.cont-info li {
    text-align: center;
  }
  ul.cont-info {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .footer-awards ul li a img {
    width: 100%;
  }
  .footer-awards ul {
    margin: 0;
  }

  section.sec1-banner2 {
    padding-top: 40px;
    height: 107vh;
  }
  .w-p p {
    font-size: 0.9rem;
    margin-bottom: 10px;
  }
  .card {
    height: 70vh;
    width: 27rem !important;
  }
}

/* Tablet responsive */

/* Moble responsive */

@media (max-width: 500px) {
    section.sec1-banner2 p{
        padding:0px;
        margin: 0;
        width: 100%;
        font-size: 16px;
    }
  .discover-content h3,.reasons h3,.reasons h3 span {
    font-size: 35px;
  }
  .top-cht {
    font-size: 15px;
    padding: 12px 20px;
  }
  .fold-btn {
    font-size: 14px;
    padding: 15px 1.4em;
  }
  .logo {
    text-align: center;
  }
  .spek-btn1 {
    display: flex !important;
    justify-content: flex-start !important;
    margin-left: 0px !important;
  }
  section.sec1-banner h1 {
    font-size: 25px;
    line-height: 38px;
  }
  section.sec1-banner h1 span {
    font-size: 25px;
    line-height: 38px;
  }
  .socialleads_bann ul li {
    margin-right: 15px;
  }
  .ratsite {
    min-height: 35px;
  }
  .ratsite img {
    width: 75%;
  }
  .ratings_cont h3 {
    font-size: 16px;
  }
  .ratings_rate img {
    width: 45px;
  }
  .ratings_rate p {
    font-size: 10px;
  }
  section.sec2-service-form {
    padding: 2rem 0 0rem 0;
  }
  section.sec2-about {
    padding-top: 0rem 0px;
  }
  section.sec2-about h2 span {
    font-size: 30px;
  }
  section.sec2-about h2 {
    line-height: 36px;
    font-size: 25px;
  }
  section.sec4-work-usa h3 {
    font-size: 25px;
    line-height: 36px;
  }
  .counter-main {
    margin: 0;
    margin-top: 20px !important;
  }
  .want-to-speak-sec {
    padding: 0px 0px 40px 0px;
  }
  .spek-btn {
    display: flex;
    flex-direction: column;
    gap: 25px;
  }
  .pt-sec-new .nav-tabs {
    gap: 20px;
  }
  .my-portfolio-sec {
    padding: 20px 0px;
  }
  .card-hed h2 {
    font-size: 25px;
    padding: 0 0 0px 0;
  }
  .problam-solve-sec {
    padding: 40px 0px;
  }
  .card-hed h2 {
    font-size: 22px;
  }
  section.featuredsec ul {
    gap: 10px;
    padding: 0;
  }
  section.featuredsec ul li a img {
    width: 100%;
  }
  .mistake-head h4 {
    font-size: 25px;
    padding: 0px 0 0px 0;
  }
  section.service-sec .container {
    margin-left: 0px;
  }
  .services-logs .row {
    display: grid;
    grid-template-columns: 33.3% 33.3% 33.3%;
  }
  .services-logs .row .col-lg-2 {
    width: 100%;
  }
  .logo-h3 {
    font-size: 13px;
    text-align: center !important;
  }
  .sec5-testi h3 {
    font-size: 24px;
    padding: 0;
    margin: 0;
  }
  .sec5-testi .container-fluid {
    padding: 3rem 2rem;
  }
  .sec5-testi .item {
    height: auto;
  }
  section.sec7-faqs {
    padding-top: 2rem;
  }
  section.sec7-faqs h3 {
    font-size: 25px;
  }
  section.sec7-faqs h3 br {
    display: none;
  }
  section.sec7-faqs h3 {
    margin: 0;
    padding-bottom: 20px;
  }
  section#footer-form {
    padding: 0px 0px 30px 0px;
  }
  .copyright p {
    font-size: 13px !important;
  }
  footer ul li a {
    font-size: 13px;
  }
  .card {
    width: 100% !important;
  }
  .number-card .row {
    gap: 20px;
  }
  .hd-txt h2 {
    font-size: 25px !important;
  }
  .sub-span {
    font-size: 25px;
  }
  .sec3_cta h3 {
    font-size: 25px;
  }
  section.sec1-banner2 .row {
    padding: 10rem 0;
  }
  .footer-top-p {
    width: 80%;
  }
  .forBtnPadding {
    padding: 0px 0px 0px 0px !important;
  }
  section.sec7-content h2 {
    font-size: 25px;
  }
  section.sec8-bus {
    padding: 3rem 0 3rem 0;
  }
  section.sec8-bus img {
    top: 0px;
  }
  section.sec8-bus .row {
    gap: 20px;
  }
  .sec5-expert h3 {
    font-size: 25px;
    padding: 0px 0 20px 0;
  }
  section.sec1-banner2 h1 span {
    font-size: 25px !important;
  }
  section.sec1-banner2 h1 {
    font-size: 25px !important;
  }
  section.sec1-banner2 .row {
    justify-content: normal;
    padding-top: 120px;
  }
}

/* Mobile responsive */
